.clear {
    clear: both;
}

body {
    margin: 0;
    padding: 10px 0 0;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif !important;
    background: #ffffff;
}

.high-contrast, .high-contrast .btn, .high-contrast input, .high-contrast #icons, .high-contrast #header-border, .high-contrast #header, .high-contrast #top {
    background: black;
    border: 0 none;
}

.high-contrast #header-border {
    margin: 0 -10px;
}

.high-contrast, .high-contrast * {
    color: yellow !important;
}

.high-contrast #top h1 {
    border-bottom: 2px solid yellow;
}

.high-contrast #mainmenu ul li a {
    background: transparent none;
}

.high-contrast hr.menu, .high-contrast .social-buttons {
    visibility: hidden;
}

#footer.high-contrast {
    background: #1a1a1a;
}

.big, .big #content {
    font-size: 120% !important;
}

.big .btn, .big input, .big select {
    font-size: 16px;
}

.big #content *, .big .carousel-caption p {
    line-height: 28px;
}

.bigger, .bigger #content {
    font-size: 140% !important;
}

.bigger #content *, .bigger .carousel-caption p {
    line-height: 32px;
}

.bigger .btn, .bigger input, .bigger select {
    font-size: 18px;
}

a {
    text-decoration: none;
}

#mainmenu {
    text-align: center;
    margin: 20px 0;
}

#mainmenu ul {
    padding: 0;
    margin-bottom: 0;
}

#mainmenu ul li {
    display: inline-block;
    padding: 0 15px;
}

#mainmenu ul li a {
    color: #000000;
    font-size: 1.2em;
    text-decoration: none;
    padding: 0 8px 5px;
    text-transform: uppercase;
    background: url('../images/menu-underline.png') repeat-x bottom;
    margin: 5px 0;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a, #footer-menu .h5 {
    color: #05699d;
    background: transparent none;
}

div.flash-error, div.flash-notice, div.flash-success {
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}

div.flash-error {
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}

div.flash-notice {
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}

div.flash-success {
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}

div.flash-error a {
    color: #8a1f11;
}

div.flash-notice a {
    color: #514721;
}

div.flash-success a {
    color: #264409;
}

div.form .rememberMe label {
    display: inline;
}

div.view {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs {
    font-size: 0.9em;
    padding: 15px 0 20px 2%;
    width: 98%;
}

div.breadcrumbs span {
    font-weight: bold;
}

div.search-form {
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

#page {
    max-width: 1100px;
    margin: 0 auto;
}

.over-header .social-buttons a {
    display: inline-block;
}

#header-border {
    margin: 0 -50px;
    border-left: 40px solid #dddddd;
    border-right: 40px solid #dddddd;
    padding: 0 10px;
}

#header {
    max-height: 125px;
    border: 1px solid #e7e7e6;
    border-radius: 2px;
}

#logo {
    display: block;
    height: 125px;
    line-height: 125px;
    padding-left: 30px;
}

#logo:hover {
    text-decoration: none;
}

#logo img {
    max-height: 80px;
}

#logo img:last-child {
    max-height: 100px;
    margin-left: 15px;
}

#top {
    display: block;
    height: 125px;
    background: url('../images/top.png') no-repeat right;
    text-align: right;
    padding-right: 5%;
    color: #007835;
}

#top h1 {
    margin-top: 4px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid #007835;
    float: right;
    font-size: 2.15em;
    white-space: nowrap;
}

#top p {
    float: right;
    clear: right;
    margin: 0;
}

#social-networks {
    float: left;
    padding-left: 10px;
}

#lang-selector {
    float: right;
    margin: 0;
    padding: 0;
}

#lang-selector li {
    list-style-type: none;
    display: inline;
    font-size: 14px;
    color: #007835;
}

#lang-selector li a {
    color: #007835;
}

#lang-selector li a:hover {
    font-weight: bold;
}

.carousel {
    max-width: 880px;
    margin: 0 auto;
}

.carousel-indicators {
    top: auto;
    bottom: 10px;
    right: 10px;
}

.carousel-indicators li {
    background: rgba(255, 255, 255, 0.5);
}

.carousel-inner > .item {
    height: 340px;
}

.carousel-caption {
    background: #a8a8a7;
    background: rgba(0, 0, 0, 0.8);
}

.carousel-caption p {
    text-align: left !important;
}

#icons {
    margin: -10px 0 0;
    padding-top: 10px;
    border: 1px solid #e7e7e7;
    background: #ffffff;
    line-height: 70px;
}

#icons ul {
    text-align: center;
    padding: 0;
    margin: 0;
}

#icons ul li {
    display: inline-block;
    list-style-type: none;
    padding: 5px 20px;
}

#footer-menu {
    text-align: center;
    margin: 50px 0;
}

#footer-menu * {
    color: #000000;
}

#footer-menu .column {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 21px;
    max-width: 160px;
}

#footer-menu .column h5 {
    height: 28px;
    line-height: 14px;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#footer-menu .column ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#footer-menu .column ul li {
    padding-top: 5px;
    font-size: 0.9em;
    line-height: 1.2em;
}

#footer-menu a {
    text-transform: none;
}

#footer-menu a:hover {
    color: #05699d;
}

#footer {
    background: #636362;
    color: #ffffff;
}

#footer div {
    max-width: 1000px;
    margin: 0 auto;
    background: url('../images/footer.png') no-repeat right;
    max-height: 8.2em;
}

#footer p {
    margin: 0;
    font-size: 0.9em;
    padding-top: 15px;
}

#footer .copyright {
    padding: 90px 0 10px 0;
    text-align: right;
}

hr.menu {
    margin-top: -15px;
    margin-bottom: 5px;
}

#sidebar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#sidebar ul li {
    padding-bottom: 5px;
}

#sidebar ul li a {
    color: #000000;
}

#sidebar ul li.current > a {
    color: #116486;
}

#sidebar ul li a:hover {
    color: #3281a8;
    text-decoration: underline;
}

#sidebar ul ul {
    display: none;
    padding: 0 40px;
    margin-top: 10px;
}

#sidebar ul ul li a:hover {
    text-decoration: underline;
}

.news {
    color: #7b7b7b;
    font-size: 0.9em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #a8a8a7;
}

.news .title {
    color: #116486;
    font-weight: bold;
    font-size: 1em;
}

.news .date {
    float: right;
    margin: 0 15px 0 0;
}

.news .content {
    margin-top: 30px;
}

.more {
    float: right;
    color: #007835;
    font-weight: bold;
}

#carousel a {
    color: #ffffff;
}

.subpage {
    border-top: 1px solid #cfcfcf;
    padding: 20px 0;
}

a, .subpage .content a, .subpage .content .workers span {
    color: #2F5D7F;
}

.table-div > div {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.subpage .content .workers .worker {
    margin-top: 10px;
}

.subpage .content .workers span {
    font-weight: bold;
}

.subpage .content .workers em {
    font-style: normal;
    white-space: nowrap;
}

.subpage .content .workers {
    color: #9c9c9c;
}

.subpage .title {
    color: #9c9c9c;
    font-weight: bold;
    font-size: 1.2em;
}

.subpage.expanded .title {
    color: #2F5D7F;
}

.subpage .content {
    display: none;
    padding-top: 20px;
}

.subpage .more {
    color: #7b7b7b;
}

.subpage.expanded .more {
    color: #007835;
}

.subpage .image {
    text-align: right;
    color: #a8a8a7;
}

#footer-news {
    text-align: center;
}

#footer-news > div {
    display: inline-block;
    width: 190px;
    vertical-align: top;
    text-align: left;
    margin: 0 30px;
}

#footer-news .h4 {
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: bold;
    display: block;
}

#footer-news .h4 a {
    color: #116486;
    text-transform: uppercase;
}

#footer-news div.summary {
    padding-top: 12px;
    height: 8em;
    overflow: hidden;
}

#footer-news div.summary * {
    font-size: 0.8em;
    color: #7E7E7E;
}

#footer-news .more {
    font-size: 0.9em;
}

/*#newsletter {*/
/*background: #18b2e7;*/
/*color: #FFFFFF;*/
/*width: 80%;*/
/*padding: 15px 0 5px;*/
/*border-radius: 10px;*/
/*}*/

/*#newsletter form, #newsletter p {*/
/*padding: 0 15px;*/
/*}*/

@media (max-width: 1200px) {
    #footer {
        margin: 25px 0 0;
    }

    #footer-menu {
        margin: 0;
    }

    #footer-menu .column {
        padding: 20px 21px 0;
    }

    #mainmenu ul li {
        padding: 0 9px;
    }
}

@media (max-width: 1080px) {
    #header-border {
        border: 0;
        margin: 0;
    }

    .over-header .social-buttons {
        padding-left: 10px;
    }

    .over-header .language-selector {
        padding-right: 10px;
    }

    #top p {
        font-size: 0.9em;
    }
}

@media (max-width: 979px) and (min-width: 768px) {
    #logo img {
        max-height: 65px;
    }
    
    #logo img:last-child {
        display: none;
    }
}

@media (max-width: 767px) {
    .over-header .social-buttons {
        float: left;
        width: auto;
    }

    .over-header .language-selector {
        float: right;
        width: auto;
    }

    .right-column, #sidebar {
        padding: 0 15px;
    }

    #sidebar {
        margin-bottom: 30px;
    }

    #footer p {
        padding: 5px 0 0 5px;
    }

    #footer .copyright {
        padding: 5px 5px 0 0;
    }

    #mainmenu ul li {
        padding: 0 5px;
    }

    #mainmenu ul li a {
        font-size: 0.9em;
    }

    #newsletter {
        width: 100%;
    }
}

@media (max-width: 460px) {
    #header h1 {
        font-size: 1.6em;
    }

    #top p {
        font-size: 0.75em;
    }
}

#content .list-view .pager {
    text-align: center;
}

.pager .next > a, .pager .next > span, .pager .previous > a, .pager .previous > span {
    float: none;
}

ul.yiiPager li.hidden {
    display: none;
}

.carousel-container {
    position: relative;
}

.mb-0 {
    margin-bottom: 0 !important;
}

*:focus {
    outline: 2px solid #004b92 !important;
}

.mr-15 {
    margin-right: 15px;
}

.ml-15 {
    margin-left: 15px;
}

.inline-block {
    display: inline-block;
}

.h4 {
    font-size: 1.3em;
}

.h5 {
    font-size: 1em;
}

#page > .nav a {
    z-index: 9000;
    position: absolute;
    left: -9999em;
    list-style: none;
    display: inline;
    background: #000;
    color: yellow;
}

#page > .nav a:hover, #page > .nav a:focus, #page > .nav a:active {
    padding: 1% 10%;
    left: auto;
    top: 0;
}

#search-label {
    display: none !important;
}
